﻿/* ************** Header Section ******************************* */

/* Remove the header background color */
#header{background:#FFF}

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department{font-size:1.5em;}
#header_division{font-size:1.5em;}
#initiative_boxes_1 .item_image{
    display:none;
    height:0;
}